<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Yazdırılabilir Sayfa");
define("_FRIEND","Bu Haberi Arkadaşına Gönder");
define("_ARTICLES","Haber");
define("_USCORE","Puan");
define("_DATE","Tarih");
define("_JANUARY","Ocak");
define("_FEBRUARY","Şubat");
define("_MARCH","Mart");
define("_APRIL","Nisan");
define("_MAY","Mayıs");
define("_JUNE","Haziran");
define("_JULY","Temmuz");
define("_AUGUST","Ağustos");
define("_SEPTEMBER","Eylül");
define("_OCTOBER","Ekim");
define("_NOVEMBER","Kasım");
define("_DECEMBER","Aralık");
define("_SELECTMONTH2VIEW","Lütfen görüntülemek istediğiniz ayı seçin:");
define("_SHOWALLSTORIES","TÜM Haberleri Göster");
define("_STORIESARCHIVE","Haber Arşivi");
define("_ACTIONS","Hareketler");
define("_ARCHIVESINDEX","Haber Arşivi İndeksi");
define("_ALLSTORIESARCH","Tüm Haberler");
define("_NEXTPAGE","Sonraki Sayfa");
define("_PREVIOUSPAGE","Önceki Sayfa");

?>